# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.spawningTestInt
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1161665904.31jubutler0': {'Type': 'Building Interior', 'Name': 'spawningTestInt', 'Objects': {'1161665992.14jubutler': {'Type': 'Player Spawn Node', 'Hpr': VBase3(42.47, 0.0, 0.0), 'Index': -1, 'Pos': Point3(2.855, -7.321, -1.5), 'Scale': VBase3(1.0, 1.0, 1.0), 'Spawnables': 'All', 'TEST': '', 'Visual': {'Model': 'models/misc/smiley'}}, '1161666006.37jubutler': {'Type': 'Bush', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-7.538, 4.657, -1.5), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/vegetation/bush_a'}}, '1175316480.0jubutler': {'Type': 'Townsperson', 'Category': 'Commoner', 'CustomModel': 'None', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-21.751, -11.859, -0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Walk', 'Team': 'Player'}}, 'Visual': {'Model': 'models/buildings/navy_jail_interior'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1161665904.31jubutler0': '["Objects"]["1161665904.31jubutler0"]', '1161665992.14jubutler': '["Objects"]["1161665904.31jubutler0"]["Objects"]["1161665992.14jubutler"]', '1161666006.37jubutler': '["Objects"]["1161665904.31jubutler0"]["Objects"]["1161666006.37jubutler"]', '1175316480.0jubutler': '["Objects"]["1161665904.31jubutler0"]["Objects"]["1175316480.0jubutler"]'}}